OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000259OMNeT++IDE / documentation generatorpublic2011-02-28 14:062011-05-20 09:49
Reporterzbojthe 
Assigned Tolevy 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.2b1 
Target VersionFixed in Version 
Summary0000259: The order of fields in generated MSG documentation is random.
DescriptionThe order of fields in generated MSG documentation is random.
Could you preserve original order?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-28 14:06 zbojthe New Issue
2011-05-17 11:15 andras Assigned To => levy
2011-05-20 09:49 levy Status new => resolved
2011-05-20 09:49 levy Fixed in Version => 4.2b3
2011-05-20 09:49 levy Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker